td.plusrss {
    background-color: #84AD85;
    background-image: url("images/trust.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    width: 650px;
}
td.plusrss div.rss-show {
    border: 1px dotted #FFFFFF;
    margin: 2px;
    overflow: hidden;
    position: relative;
}
div.rss-show a.home {
    display: block;
    height: 110px;
    width: 650px;
    text-align: center;
    width: 100%;
}
div.rss-show a.home span {
    display: none;
}
div.rss-show .item {
    font-size: 9pt;
    margin: 0 0 13px;
    padding: 0 15px;
    line-height: 14pt;
}
div.rss-show .item .tit {
}
div.rss-show .item .tit a {
    color: #FFFFFF !important;
    font-weight: bold;
}
div.rss-show .item .tit span.date {
    color: #e7f0c6;
}
div.rss-show .item .descr {
}